<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c31dcaed74a814d9b46677bf7d6d660">
  <dict>
    <!--2023-01-31 11:43:51.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
  </dict>
</config>
